{
  "tags": {
    "ARTICLE.1": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1751460501476
    },
    "PROJECT.QS_ML": {
      "versionNumber": 170,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1753458274217
    }
  }
}